qspeakers 1.1.0-1 source package in Ubuntu

Changelog

qspeakers (1.1.0-1) unstable; urgency=medium

  * New upstream release based on QtCharts (no more Qwt)
  * Bump Standards-version to 4.0.0

 -- Benoît Rouits <email address hidden>  Sun, 03 Sep 2017 21:49:59 +0200

Upload details

Uploaded by:
Benoît Rouits
Uploaded to:
Sid
Original maintainer:
Benoît Rouits
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
qspeakers_1.1.0-1.dsc 1.9 KiB 402fbf33306d4ceb0e3be31a6fb84657890aae9c8c8ef1d864ee335b0b525922
qspeakers_1.1.0.orig.tar.gz 64.7 KiB 22c0c431955f08969307b44cdfa6f42f4574202f39bf4fcd9a977fec735e2e32
qspeakers_1.1.0-1.debian.tar.xz 1.8 KiB a4b95285a737b92422eb1065ab1abf9ca8e174945224e3c4c583f3774d10bb3e

Available diffs

No changes file available.

Binary packages built by this source

qspeakers: No summary available for qspeakers in ubuntu cosmic.

No description available for qspeakers in ubuntu cosmic.

qspeakers-dbgsym: No summary available for qspeakers-dbgsym in ubuntu cosmic.

No description available for qspeakers-dbgsym in ubuntu cosmic.